**!!!!READ ME!!!!!**`


When using this app

Firstly at the home page simply enter your name into the field and then click submit.

Once its submitted then click either Start Game to begin a game
and await another player OR press joinGame and join and play against another player.

If you don't want to play against a player you can play against the computer on the "VS AI"
button
